Bug 834843 - webadmin [Direct Lun]: please remove the wipe after delete tag from direct lun dialogue
webadmin [Direct Lun]: please remove the wipe after delete tag from direct lu...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
urgent Severity urgent
: ---
: 3.1.0
Assigned To: Daniel Erez
Dafna Ron
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-24 04:45 EDT by Dafna Ron
Modified: 2016-02-10 11:50 EST (History)
8 users (show)

See Also:
Fixed In Version: SI8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:08:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dafna Ron 2012-06-24 04:45:29 EDT
Description of problem:

after speaking to Ayal and Eduardo post zeroing will not be applicable for direct lun. 

Version-Release number of selected component (if applicable):

si6

How reproducible:

100%

Steps to Reproduce:
1. create a direct lun
2. select wipe after delete
3. remove the disk
  
Actual results:

wipe after delete tag exists and we can check it although post zeroing is not done by vdsm. 

Expected results:

after speaking to ayal and Eduardo wipe after delete should be removed from UI. 

Additional info:
Comment 1 Daniel Erez 2012-06-25 11:14:56 EDT
upstream commit 70c1dffaec43d3a0a3672e93f7cc96433460c8d9
Comment 2 Ayal Baron 2012-06-27 19:06:53 EDT
> upstream commit 70c1dffaec43d3a0a3672e93f7cc96433460c8d9

correct commit: 91671c546085719b8324b3f477e8a07d54f14c07
Comment 3 Dafna Ron 2012-07-01 11:14:25 EDT
verified on si8

Note You need to log in before you can comment on or make changes to this bug.